#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCvmeter.h>
extern WSCvmeter* newvmet_008;

void slider2_ep(WSCbase* object){
  //do something...
  long val = object->getProperty(WSNvalue);
  val = val /10;
  newvmet_008->setProperty(WSNvalue1,val);
}
static WSCfunctionRegister  op("slider2_ep",(void*)slider2_ep);
